@charset "utf-8";
/* CSS Document */
.display-tablet{ display:inherit !important;}
body{ margin:0px; background-color: #9c1037;}
/*********************************** MENU PRINCIPAL  ****************************************/
.logo{  width:100%; height:auto; float:left;  padding-bottom: 2%;}
#botones{ width:100%; height:auto; float:left;}	
nav{ right:0; background:#9c1037;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed; }
#boton{  cursor:pointer; padding:2%;}
.menu_tablet_girar {
	font-family: titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px;
} 
/*********************************** BANNER  ***********************************************/

/*********************************** ESLOGAN  **********************************************/
.eslog{ width:100%; height:auto; float:left; position: absolute; z-index: 1000; margin-top:10%; }
/*********************************** INDEX *************************************************/
.ini_1{ width:30%; height:auto; float:left; padding:4%; margin-right:3%;
-webkit-box-shadow: 1px 1px 12px 0px rgba(0,0,0,0.23);
-moz-box-shadow: 1px 1px 12px 0px rgba(0,0,0,0.23);
box-shadow: 1px 1px 12px 0px rgba(0,0,0,0.23);
 }
.ini_2{ width:59%; height:auto; float:left; }
.ini_2_mitad{ width:47%; height:auto; float:left; margin-right:3%; margin-top:5%; }

#botn_curr{ width:40%; height:auto; float:left; margin:0% 30% 0% 30%; padding:0px; }
#botn_curr li { display:inline; }
#botn_curr li a {  
	font-family: Arial;
	font-size: 16px;
	color: #fff;
	text-decoration: none;	
	width:100%;
	padding:3% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
     background:#9c1037;
    border-radius: 10px;
	}
#botn_curr li a:hover{
	font-family: Arial;
	font-size: 16px;
	color: #fff;
	text-decoration: none;	
	width:100%;
	padding:3% 0%;
	float:left;
     background:#202f39;
     border-radius: 10px;
	 }	
/*********************************** MINI GALERIA ******************************************/

/*********************************** PIE  **************************************************/
.pie_9{ width:18%; height:auto; float:left; margin-left: 2.5%; margin-top: 2%;}
.pie_10{ width:26%; height:auto; float:left; margin-left: 2.5%;}
.pie_11{ width:23%; height:auto; float:left; margin-left: 2.5%;}
.pie_12{ width:23%; height:auto; float:left; margin-left: 2.5%;}
.pie_13{ width:100%; height:auto; float:left; margin-top:4%;}
.pie_100{ width:100%; height:auto; float:left; margin-top: 4%; border-top:#3a5466 1px solid; padding-top:20px; }
/*********************************** NOSOTROS  *********************************************/
.cont_21{ width:30%; height:auto; float:left; margin-right:4%;}
.cont_22{ width:66%; height:auto; float:left; }
#curr{ width:100%; height:auto; float:left; margin:0px; padding:0px; }
#curr li { display:inline; }
#curr li a {  
	font-family: Arial;
	font-size: 16px;
	color: #fff;
	text-decoration: none;	
	width:50%;
	padding:3% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
     background:#9c1037;
    border-radius: 10px;
	}
#curr li a:hover{
	font-family: Arial;
	font-size: 16px;
	color: #fff;
	text-decoration: none;	
	width:50%;
	padding:3% 0%;
	float:left;
     background:#202f39;
     border-radius: 10px;
	 }	
/*********************************** SERVICIOS  ********************************************/
.cont_11{ width:48%; height:auto; float:left; margin-right:2%;}
.cont_100{ width:100%; height:auto; float:left;}
.cont_cajas{ width:100%; height:auto; float:left;  margin-bottom:2%; border-top:#e0e0e0  1px solid; }

.ser{ width:48%; height:auto; float:left; margin: 0% 1%;}
.ser_casilla{ width:100%; height:auto; float:left; margin-bottom: 5%; padding-bottom:5%; border-bottom:#e9e5eb 1px solid;}
.ser_icono{ width:4%; height:auto; float:left; margin-right: 3%;}
.ser_des{ width:93%; height:auto; float:left;}
/*********************************** SUBMENU ******************************************/
.submenu{ width:40%; height:auto; float:left; margin-right: 1%;}
.cotacto_proyec{ width:59%; height:auto; float:left; }
.submenu_titulo{ width:90%; height:auto; float:left; padding: 4% 5%; background:#202f39; }
#boton_sub{ width:100%; height:auto; float:left; margin:0%; padding:0px; }
#boton_sub li { display:inline; }
#boton_sub li a {  
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	text-decoration: none;	
	width:96%;
	padding:4% 2%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
     background:#9c1037;
    border-bottom:#700c28 1px solid;
	}
#boton_sub li a:hover{
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	text-decoration: none;	
	width:96%;
	padding:4% 2%;
	float:left;
     background:#202f39;
	 }
#boton_sub a:hover, #boton_sub .active a{
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	text-decoration: none;	
	width:96%;
	padding:4% 2%;
	float:left;
     background:#202f39;
} 
/*********************************** PRYECTOS  ********************************************/
.cliente{ width:100%; height:auto; float:left; margin-bottom: 5%;}
.obras{ width:100%; height:auto; float:left; }

#des_pro{ width:100%; height:auto; float:left; margin:0px; padding:0px; }
#des_pro li { display:inline; }
#des_pro li a {  
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	text-decoration: none;	
	width:70%;
	padding:3% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
     background:#9c1037;
    border-radius: 10px;
	}
#des_pro li a:hover{
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	text-decoration: none;	
	width:70%;
	padding:3% 0%;
	float:left;
     background:#202f39;
     border-radius: 10px;
	 }	
/*********************************** CONTACTO  *********************************************/
.formulario_2{ width:60%; height:auto; float:left; margin-right:5%;}
.formulario_3{ width:35%; height:auto; float:left; }
#celdas{ width:32.3%; height:auto; float:left; margin-top:1%; margin:1% 1% 0% 0%;}
#celdas_comentario{ width:100%; height:auto; float:left; margin-top:1%;}
#boton_enviar{ width:auto; height:auto; float:left; margin-top:1%;}
.casilla{ width:90%;  background:#f5f5f5; border:#dbdbdb solid 1px; padding:5%; border-radius: 15px; }
.comentarios{ width:90%;  background:#f5f5f5; border:#dbdbdb solid 1px; padding:5%; border-radius: 15px; }
/*********************************** TIPOGRAFIAS  *****************************************/
.Titulo2 {
	font-family: Arial;
	font-size: 12px;
	color: #6a6a6a;
	text-decoration: none;
	line-height: 20px;
}
.Titulo_blanco {
	font-family: titulo;
	font-size: 25px;
	color: #fff;
	text-decoration: none;
}
.Texto_blanco {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	line-height: 20px;
}
.Texto {
	font-family: Arial;
	font-size: 12px;
	color: #6a6a6a;
	text-decoration: none;
	line-height: 20px;
}
.Texto_azul {
	font-family: Arial;
	font-size: 12px;
	color: #d9003d;
	text-decoration: none;
	line-height: 20px;
}
.Titulo {
	font-family: titulo;
	font-size: 20px;
	color: #000;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: titulo;
	font-size: 18px;
	color: #9c1138;
	text-decoration: none;
}
.Titulo_pie {
	font-family: titulo;
	font-size: 18px;
	color: #fff;
}	
.Texto_pie {
	font-family: Arial;
	font-size: 12px;
	color: #b1b3b5;
	text-decoration: none;
    line-height: 20px;
}